PHP Manual
Prev |  | Next

# imagestringup

(PHP 3, PHP 4, PHP 5)

imagestringup -- Draw a string vertically

## Description

bool imagestringup ( resource image, int font, int x, int y, string string, int color )

Draws a `string` vertically at the given coordinates.

## Parameters

`image`

  An image resource, returned by one of the image creation functions, such as imagecreatetruecolor().

`font`

  Can be 1, 2, 3, 4, 5 for built-in fonts (where higher numbers corresponding to larger fonts) or any of your own font identifiers registered with imageloadfont().

`x`

  x-coordinate of the upper left corner

`y`

  y-coordinate of the upper left corner

`sring`

  The string to be written

`color`

  A color identifier created with imagecolorallocate()

## Return Values

Returns `TRUE` on success or `FALSE` on failure.

## See Also

imageloadfont()

Prev | Home | Next
imagestring | Up | imagesx